@media(max-width:1690px){
	.imageDouble
	{
		max-height: 300px;
		overflow: hidden;
	}

	.imageDouble img
	{
		max-height: 400px;
		object-fit: cover;
		max-width: 100%;
		width: 100%;
	}
}

@media(max-width:1480px)
{
	#navprimary .navigtoogle
	{
		width: calc(100% / 8);
	}
}

@media(max-width:1280px)
{
	.navigmenu .naviglink.lvl-0
	{
		font-size:0.8em;
	}
}

@media(max-width:980px)
{
	
	#reassurances
	{
		margin-bottom: 0;
	}
	.dateExp
	{
		top: -100px;
		transform: translateX(-50%);
	}
	.tc_content .gallery-columns-2{grid-template-columns: repeat(2,1fr);}
	.tc_content .gallery-columns-3{grid-template-columns: repeat(2,1fr);}
	.tc_content .gallery-columns-4{grid-template-columns: repeat(2,1fr);}
	.sociblock
	{
		margin:0;
	}
	.navigtoogle.logo
	{
		display: none;
	}
	.pictoWrap
	{
		height: auto;
		width: auto;
	}
	.sectionsbloc::before, .sectionsbloc::after
	{
		display: none;
	}
	#content .textContent
	{
		padding: 20px;
	}
	#prestations .widget_parentpage
	{
		gap: 10px;
	}
	#prestations .widget_parentpage .bloc_inner_wpp h2
	{
		opacity: 1;
	}
	#cta_listelement::before
	{
		background: var(--text-color);
		opacity: 0.8;
	}
	#cta_listelement
	{
		padding: 20px;
	}
	#reassurances::before
	{
	}
	.home #content
	{
		padding: 0;
	}
	.wp-block-media-text
	{
		display: block;
	}

	.nohome.galerie .content-gallery
	{
		grid-template-columns: 1fr 1fr;
	}
	#slideactu::before
	{
		display: none;
	}
	#slideactu h2
	{
		color: var(--text-color);
	}
	.content_slider>div
	{
		max-width: 100%;
	}
	h1{font-size: 2em}
	h2{font-size: 1.8em;}
	h3{font-size: 1.6em}
	h4{font-size: 1.4em;}
	h5{font-size: 1.3em;}
	h6{font-size: 1.1em;}

	.home #galleryHome .gallery-item img
	{
		height: 300px;
	}
	.nohome #reassurances
	{
	}
	.home #slideactu::after
	{
		background-position: bottom 50px center;
	}
	.txt_wrap
	{
		order: 3;
	}
	#separatorFooter{display: none;}
	.section_secondaryimg img
	{
		height: 350px;
	}
	.section_secondaryimg
	{
		margin-top: -150px;
		position: relative;
		z-index: 1;
	}
	#content .wrappercontent
	{
		padding: 32px 10px;
	}
	.picto-bloc svg
	{
		grid-column: span 1;
	}
	.picto-bloc .textRea 
	{
		grid-column: span 5;
	}
	#logofooter, .titlefooter{margin: 20px auto;}
	#cta{/* margin: 32px auto; *//* max-width: 80%; */width: auto;}
	#prestations{z-index: 1;background-image: none!important;padding: 20px;}
	#adresseHead>div>div
	{
		padding: 13px 10px;
		width: 100%;
		box-sizing: border-box;
	}
	#adresseHead>div:last-child>div:last-child
	{
		border-bottom: none;
	}
	#reassurances svg
	{
		padding: 0;
		height: 50px;
	}
	#galleryHome  .gallery-item
	{
		max-height: 300px;
	}
	.texteAccroche
	{
		padding: 90px 32px 40px 32px;
		box-sizing: border-box;
	}
	.home #content .wrappercontent
	{
		max-width: 600px;
		margin-bottom: 32px;
	}
	.home .section_thumb, .home .section_thumb img
	{
		min-width: 100%;
		max-height: 400px;
		transform: initial!important;
	}
	.nohome.childpage #reassurances
	{
	}
	.nohome.childpage #content>*:last-child
	{
		position: static!important;
		width: auto!important;
		height: auto!important;
	}
	#galleryHome .gallery
	{
		gap: 0px;
		grid-template-columns: repeat(2, 1fr);
	}
	#galleryHome .gallery .gallery-item:first-of-type
	{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	#prestations h2
	{
		margin: 60px 0;
	}
	#contentPage .gallery .gallery-item
	{
		grid-column: span 1!important;
    	grid-row: span 1!important;
	}
	#contentPage .gallery
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.home #en-tete::before
	{
		background-position: center;
	}
	.navigmenu .navigtoogle:hover::after, .navigtoogle.active::after{display: none;}
	 #slogan-title
	 {
	 	font-size: 40px;
	 	top: 40%;
	 }
	.home #landingform #landing_listelement
	{
		box-shadow: 0px 0px 20px #00000030;
	}
	.home #header::before
	{
		/* max-height: 500px; */
		/* top: 0; */
		/* transform: translateX(-50%); */
	}
	.vide
	{
		z-index: -1;
	}
	
	.home #en-tete
	{
		overflow: inherit;
	}
	.home #landing_listelement{margin: 0 auto;}
	/*----------------------------------------------------------------------*/
	.home #landing_listelement, .accroche
	{
		max-width: 100%;
	}
	#logoResponsive img
	{
		max-width: 90%;
	}
	#partenaires h2,.separate section h2
	{
		font-size: 24px;
	}
	#partenaires
	{
		padding: 50px 10px;
	}
	.home #reassurances .picto-container
	{
		flex-direction: column;
	}
	#flags
	{
		padding: 16px 5px;
		justify-content: start;
	}
	#navprimary .navigmenu .naviglink.lvl-0
	{
		padding: 15px 0px;
	}
	#adresseHead>div:not(:last-child)
	{
		border-bottom: 1px solid #00000029;
		text-align: left;
	}
	.home #content .blocthumb
	{
		max-height: 300px;
		overflow: hidden;
		border-radius: 0;
	}
	.list_infoagence,.list_infoagence .more_list_infoagence
	{
		text-align: center;
	}
	.home .cekome-stars-icon{text-align: center;}
	.home #certifications .elemcertifications
	{
		justify-content:center;
	}
	.inversed
	{
		flex-direction: column-reverse;
	}
	.ckmenu
	{
		position: absolute;
		left: 0px;
		top: 0;
		z-index: 1;
	}
	#logoResponsive
	{
		background: var(--back-color);
		width: 100%;
		padding: 10px;
		padding-top: 80px;
		box-sizing: border-box;
		/* border-bottom: 1px solid #0000001a; */
	}
	.separate::before
	{
		display: none;
	}
	.columnDir
	{
		flex-direction: column;
	}
	.columnDir .picto-container
	{
		flex-direction: column;
	}
	#logoHead
	{
		display: none;
	}
	#btformsinglewoo
	{
		text-align: center;
	}
	.md-tac{text-align: center;}

	#h1 h1{
		font-size: 26px;
		width: 100%;
	}
	#navprimary .ckmenu-nav{
		background: var(--tertiary-back-color);
		position: absolute;
		box-shadow: 0px 0px 20px #00000040;
		padding-top: 60px;
		top: 0;
	}
	.accroche::before
	{
	}
	#footer #addrfooter #addrfooter_txt, #footer #phoneBT-infotelfixe, #footer #phoneBT-infotelport
	{
	text-align: center;
	}
	.navigmenu .navdown 
	{
		top:0px;
		width: 100%;
	}
	.nohome #thumbnailPage .blocthumb img, .nohome #en-tete
	{
		min-height: 300px;
		max-height: 450px;
	}
	
	.header-trigg
	{
		display: flex!important;
	}
	.nohome.childpage #en-tete
	{
		position: static;
	}
	.nohome.childpage #en-tete
	{
		padding-top: 0px;
		min-height: 0;
	}
	.accroche img
	{
		max-width: 80%;
		width: 250px;
	}
	.home #en-tete
	{
		height: auto;
		min-height: 400px!important;
	}
	#slideactu
	{
		margin-top: 50px;
		padding: 0;
		background: none;
	}
	#footer #navfooter #menu-footer{align-items: center;}
	#footer #navfooter {text-align: center;}
	.section_thumb
	{
		padding: 0px;
	}
	.ckctrldiv
	{
		opacity: 1;
	}
	.section_thumb .blocthumb 
	{
		min-height: initial;
		max-height: 500px;
		min-width: 100%;
		line-height: 0;
	}	
	#header #adresseHead
	{
		z-index: 0;
		display: none;
		padding: 10px 10px;
		box-sizing: border-box;
	}
}

@media(max-width:736px)
{
	#partenaires .widget_element img
	{
		max-height: 90px;
		background: var(--back-color);
	}
	#galleryHome .gallery
	{
		    grid-template-columns: repeat(1, 1fr);
	}
	#homeContact
	{
		padding: 0;
	}
	.nohome .wrapperButton
	{
		flex-direction: column;
	}
	.nohome .wrapperButton .liresuite a:after{display: none;}
	/*GLOBAL*/
	/*WOO*/
	#pricesinglewoo{margin:1em auto;}
	#btformsinglewoo .button{ margin: 1em auto; width: 100%; }
	/*SLIDER*/
	.title_link_slider{font-size: 20px;}
}

@media(max-width: 480px)
{	
	.subtitle::before, .subtitle::after
	{
		display: none;
	}
	.tc_content .gallery-columns-2{grid-template-columns: repeat(1,1fr);}
	.tc_content .gallery-columns-3{grid-template-columns: repeat(1,1fr);}
	.tc_content .gallery-columns-4{grid-template-columns: repeat(1,1fr);}
	#contentPage .gallery {
		grid-template-columns: repeat(1, 1fr);
	}
	#reassurances
	{
	padding: 30px 0;
	}
	#prestations
	{
		margin: 0;
		max-width: 100%;
	}
	#prestations .widget_parentpage
	{
		padding: 0;
	}
	.liresuite a
	{
		padding:15px!important;
	}
	.liresuite a::before, .liresuite a::after
	{
		display: none;
	}
	.widget_element li
	{
		padding: 20px 5px;
	}
	.section_txt .tc_content
	{
		padding: 20px;
	}
	.section_txt
	{
		padding: 0;
	}
	#galleryWrap
	{
		margin: 0 auto;
	}
	#content
	{
		padding: 10px;
	}
	h1{font-size: 1.6em}
	h2{font-size: 1.5em;}
	h3{font-size: 1.4em}
	h4{font-size: 1.3em;}
	h5{font-size: 1.2em;}
	h6{font-size: 1.1em;}
	#prestations .bloc_inner_wpp h2
	{
		text-align: left;
	}
	.liresuite::before
	{
		width: 0px;
	}
	.pictoWrap
	{
	}
	#prestations .widget_parentpage .bloc_wpp-home .blocthumb
	{
		height: 250px;
	}
	.nohome.galerie .content-gallery
	{
		grid-template-columns: repeat(1, 1fr);
	}
	.texteAccroche
	{
		padding: 90px 0;
	}
	#slogan-sub
	{
		font-size: 24px;
	}
	.home #content .wrappercontent
	{
		max-width: 100%;
	}
	#galleryHome .gallery
	{
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 0;
	}
	.encart
	{
		max-width: 100%;
	}
	.colonneImage
	{
		padding: 10px;
	}
	.encart, .encart1, .encart2
	{
		padding: 15px;
	}
	.tc_content
	{
		padding: 10px;
		box-sizing: border-box;
	}
	.wrapperButton 
	{
		left: 0;
		right: inherit;
	}
	.home #en-tete .accroche{
		min-width: 100%;
	}
	.home #landingform
	{
		padding: 0;
	}
	#prestations .widget_parentpage .bloc_wpp-home
	{
		padding: 10px;
	}
	#logoResponsive
	{
		padding-top: 75px;
	}
	#footer
	{
		padding-top: 32px;
	}
	.nohome #content 
	{
		padding: 0px;
	}
	.horairesPage
	{
		margin-top: 0px;
	}
	.section_txt
	{
		padding: 16px 10px;
		box-sizing: border-box;
	}
	.sectionsbloc .section_txt a
	{
		margin: 0;
	}
	.cekome-stars-icon img
	{
		max-width: 100%;
	}

	#sections .txt_wrap
	{
		padding: 0px;
		box-sizing: border-box;
	}
	#header #infoadresse #infoadresse_inner
	{
		flex-direction: column;
	}
}

/*----------------------------------------------------------------------*/
/*----------------------------- MIN WIDTH -----------------------------*/
/*----------------------------------------------------------------------*/

@media(min-width: 481px){

}

@media(min-width:737px){

}

@media(min-width: 981px)
{


	#sections .sectionsbloc .subtitle, .home #content .subtitle
	{
		text-align: left;
		justify-content: start;
	}
	#sections .sectionsbloc .subtitle::before, .home #content .subtitle::before
	{
		display: none;
	}
	.nohome .navigmenu .naviglink.lvl-0
	{
		color: var(--text-color);
	}
	.nohome .navigmenu .navigtoogle:not(.logo) .naviglink.lvl-0:before
	{
		background: var(--secondary-back-color);
	}
	.thumbnail_slider
	{
		grid-column: span 3;
	}
	.content_slider
	{
		grid-column: span 5;
	}
	.wrapper_slider:nth-child(even) .wrapper_inner_slider .thumbnail_slider
	{
		order: 2;
	}
	.wrapper_inner_slider
	{
		display: grid;
		grid-template-columns: repeat(8,1fr);
	}
	.imgContent
	{
		display: grid;
		align-items: center;
		grid-template-columns: repeat(2,1fr);
		gap: 10px;
		box-sizing: border-box;
		grid-auto-rows: min-content;
		align-content: center;
		max-width: 650px;
	}
	.imgContent>*:nth-child(3)
	{
		grid-column: span 2;
	}
	#adresseHead>*:not(:last-child)
	{
		border-right: 1px solid #ffffff24;
	}
	.nohome #header
	{
	}
	.nohome.category #homeContact::before
	{
		opacity: 1;
	}
	.home .gallery-item
	{
		overflow: hidden;
	}
	.sectionsbloc.odd .section_thumb 
	{
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	.sectionsbloc.even .section_thumb 
	{
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
	#en-tete .liresuite a
	{
		--size:200px;
		display: grid;
		align-items: center;
		justify-items: center;
		text-align: center;
	}
	.NoShow
	{
		display: none!important;
	}
	.template-contact-php h1
	{
		margin-bottom: 150px;
	}
	.home h1
	{
		text-align: left;
		margin-bottom: 20px;
	}
	.nohome h1::after
	{
		transform: scaleX(1.3)!important;
	}
	#cta_listelement
	{
		gap: 0px;
	}
	#cta_listelement>div
	{
		text-align: center;
		padding: 20px;
	}
	#cta_listelement>div>*
	{
		background-position: top center!important;
		padding: 20px;
		padding-top: 40px!important;
	}
	.sectionsbloc.odd .section_txt
	{
		margin-left: auto;
	}

	#fieldDiv{gap: 20px;margin: 0 auto;}
	.blc_textarea
	{
		grid-column: span 2;
	}
	#fieldDiv>span
	{
		display: none;
	}
	#header
	{
		width: 100%;
		/* margin: 30px auto; */
		height: auto!important;
	}
	.bloc_wpp-home.HiddenParent::after, .bloc_wpp-home:hover::after
	{
		right: -13vh;
	}
	.sectionsbloc.even .txt_wrap
	{
		order: 2;
	}
	#contactDiv
	{
		padding: 60px;
	}
	#partenaires::before
	{
		/* height: calc(100% - 80px); */
	}	
	#partenaires .widget_element img
	{
		height: 100px;
		width: 200px;
		margin: 0 auto;
		position: relative;
		/* background: var(--back-color); */
	}
	.widget_element .wrapElem
	{
		position: relative;
	}
	#sections .blocthumb img
	{
		position: absolute;
		/* object-fit: contain; */
	}
	#header #phoneBT-infotelfixe.button
	{
		padding-right: 10px;
		padding-left: 33px;
	}
	#adresseHead>*, #adresseHead>*>*
	{
		font-size:0.9em;
	}
	/*-----------------------------------------------------------*/
	#landingform
	{
		margin: 0 auto;
		width: 100%;
		padding: 50px 0;
	}
	.home .wrapper_slider
	{
		padding: 40px 0;
		box-sizing: border-box;
	}
	.home .wrapper_slider .wrapper_inner_slider
	{
		overflow: hidden;
		box-sizing: border-box;
		height: 100%;
	}
	body.template-rating-php #lebonpro
	{
		padding-left: 120px;
    	box-sizing: border-box;
	}
	#navprimary
	{
		/* background: #ffffffb8; */
		position: relative;
		z-index: 1;
	}
	#homeContact::before 
	{
		background: var(--text-color);
		opacity: 0.65;
		z-index: -1;
	}
	.nohome.childpage #thumbnailPage, .nohome.single:not(.galerie) #thumbnailPage
	{
		position: relative;
		min-height: 300px;
	}
	.wrapText 
	{
		max-width: 500px;
		margin: 0 auto;
		text-align: left;
		/* background: var(--back-color); */
	}
	#logoResponsive
	{
		padding: 20px;
		box-sizing: border-box;
	}
	.section_thumb
	{
		z-index: 0;
	}
	.sectionsbloc .section_thumb
	{
	margin-left: 0;
	z-index: 1;
	/* border-radius: 10px; */
	}
	.home #en-tete .accroche
	{
		width: 650px;
		padding: 32px;
		box-sizing: border-box;
		text-align: center;
		/* overflow: hidden; */
		margin-bottom: 60px;
		position: relative;
		z-index: 1;
	}
	/*----------------------------- ************ -----------------------------*/
	#sections .sectionsbloc h2
	{
		position: relative;
		text-align: left;
		margin-top: 15px;
		margin-bottom: 0;
	}
	#sections h3
	{
		margin: 0;
		margin-top: -20px;
		/* display: inline-block; */
	}
	.section_thumb 
	{
		position: relative;
		z-index: 0;
	}
	/*----------------------------------------------------------------------*/
	.home .sectionsbloc .section_thumb .blocthumb {
		width: 100%;
		max-width: 100%;
		height: 100%;
		position: relative;
		z-index: 1;
		margin-right: 0px;
		overflow: hidden;
	}
	.accroche .wrapElem
	{
		min-height: 320px;
	}
	.cekome_form textarea 
	{
		margin-bottom: 5px;
	}
	.titleRightAgence 
	{
		position: absolute;
		left: calc(50% - 36px);
		font-size: 75px;
		top: 50%;
		color: #f0f2ff;
		z-index: 1;
		width: 600px;
		transform: translate(-50%,-50%) rotate(-90deg);
		text-align: center;
	}
	/*----------------------------- ************ -----------------------------*/
	.nohome #logoHead
	{
		min-width: initial;
	}
	#logoHead img
	{
		max-height: 110px;
	}

	.home #autotraduction {
		padding: 5px;
	}
	.home #content
	{
		padding: 100px 32px;
		z-index: 15;
	}

	.sectionsbloc .section_txt
	{
		padding: 60px 100px;
		max-width: 900px;
		margin: 0 auto;
		position: relative;
		z-index: 1;
		text-align: left;
	}

	.sectionsbloc .section_thumb .blocthumb
	{
	height: 100%;
	}

	.nohome.galerie:not(.single) #content .blocthumb img
	{
	height: 500px;
	}

	/*----------------------------------------------------------------------*/
	/*----------------------------- ************ -----------------------------*/
	/*----------------------------------------------------------------------*/

	.navigmenu .naviglink.lvl-0.AccueilMenu
	{
		font-size: 0!important;
		position: relative;
		width: 50px;
		height: 50px;
		background: url(../images/icons/home.svg);
		background-repeat: no-repeat;
		background-size: 20px;
		background-position: center;
	}
	.navigmenu .naviglink.lvl-0.ContactMenu
	{
		display: none;
	}
	#sections
	{
		overflow: hidden;
	}
	#sections .sectionsbloc
	{
		padding: 90px 0;
		box-sizing: border-box;
	}

	#info-toogle
	{
		display: none;
	}

	.template-contact-php #h1
	{
		text-align: left;
		padding: 16px 20px 0px 20px;
	}
	#landingform, #cta 
	{
		text-align: left;
		/* padding: 50px 32px; */
		box-sizing: border-box;
	}
	#header #adresseHead
	{
		position: relative;
		box-sizing: border-box;
		width: 100%;
		border-bottom: 1px solid #ffffff24;
	}
}

@media(min-width:1281px)
{
	.navigmenu .navigtoogle.logo .naviglogo
	{
		max-width: 300px;
	}
	#adresseHead>*, #adresseHead>*>*
	{
		font-size:1em;
	}
}

@media(min-width:1481px)
{
}

@media(min-width:1691px)
{

}
@media(min-width:1900px)
{

}